Bug 165978 - libxdelta is not linked against -ledsio
libxdelta is not linked against -ledsio
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xdelta (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 10:08 EDT by Joe Orton
Modified: 2013-07-02 19:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.3-17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 05:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-08-15 10:08:44 EDT
...but it should be

[root@trash ~]# ldd -r /usr/lib/libxdelta.so.2
undefined symbol: eventdelivery_handle_to_string        (/usr/lib/libxdelta.so.2)
undefined symbol: eventdelivery_event_deliver   (/usr/lib/libxdelta.so.2)
undefined symbol: serializeio_initialize_type   (/usr/lib/libxdelta.so.2)
undefined symbol: serializeio_source_object_received    (/usr/lib/libxdelta.so.2)
...

xdelta-1.1.3-16
Comment 1 Jindrich Novy 2005-09-09 05:18:29 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.